{{ define "main" }}
<ls-page vertical middle>
    {{ with .Content}}
    <ls-container width padding-h>
	<section>
	    {{.}}
	</section>
    </ls-container>
    {{ end }}

    {{ if (isset .Site.Params "featured_taxonomies") }}
    <ls-container width padding-h>
	<section>
	    <details open>
		<summary>
		    Featured tags
		</summary>
		{{ partial "list-taxonomies-featured" . }}
	    </details>
	</section>
    </ls-container>
    {{ end }}

    <ls-container width padding-h>
	<section>
	    {{ partial "list-site-sections-exerpt.html" . }}
	</section>
    </ls-container>
</ls-page>
{{ end }}
